﻿@import url("reset.css");@import url("fonts.css");.clf { zoom: 1; }
.clf:after { content: ""; display: block; clear: both; }
a { color: #705252; }
body { max-width: 960px; margin: 0 auto;}
ul,dt,dd,p { margin: 0;padding: 0;}
li {list-style: none;}
img{ width: 100%; height: auto; }
a:hover{opacity: 0.7;}
.cta_link2.cta_right:hover {background: #f6b3c9;}
.navitopicpath_ { font-size: 80%; padding: 5px 1%;}
.navitopicpath_ > span a { background: url(https:https://img.e87.com/img/usr/s/topicpath_bg.gif) right center no-repeat; padding-right: 16px;}
.vipWrapper .area00 { margin-bottom: 10px; }
.vipWrapper .area00 p.siteTtl { padding: 7px 65px 6px; background: transparent linear-gradient(to bottom, #792c35 0%, #6a1e27 50%, #5a0f18 100%) repeat scroll 0 0;color: #fff; text-align: center; font-weight: bold; font-size: 14pt; line-height: 1.278; }
.vipWrapper .area00 p { font-size: 11pt; text-align: center; color: #341300; line-height: 1.5; }
.vipWrapper .area00 p span {	color: #000;	font-weight: bold;}
.area00 h2 {  margin: 10px auto 5px;}
.area00 { position: relative; }
.area00 p.fin{ font-size: 20pt; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);  background: rgba(96, 125, 139, 0.8); padding: 10% 10%; color: #fff; font-weight: bold; text-align: center; border-radius: 5px; }

/* 終了------------------------------
.area00.pcOnly.main:after {position: absolute;width: 100%;height: 99%;background: #d7d7d78c;z-index: 2;content: "\5927\62BD\9078\4F1A\306F\7D42\4E86\3057\307E\3057\305F";top: 0;font-size: 5em;display: flex;align-items: center;justify-content: center;color: black;}
 */
 
.h2Ttl01 {margin: 40px 0 20px;color: #231815;text-align: center;font-size: min(5vw, 28px);font-weight: 500;}
.cta_link2 {display: flex;margin: 10px 0;width: 48%;background: #e95283;text-align: center;text-decoration: none;font-weight: bold;font-size: 20px;color: #fff!important;padding: 10px 1%;border-radius: 10px;justify-content: center;align-items: center;border: 1px solid #e95283;}
a.cta_link2.cta_left{margin-right: 2%;color: #fff!important;}
a.cta_link2.cta_right{color:#000!important;margin-left: 2%;background: #FFF;margin-right: 2px;}
.box_ p{ margin: 10px; line-height: 1.5; font-size: 10pt; }
.box_ p span{  color: #341300; }
.box_ .comment{ display: flex; 	background-color: #F9EFF1;	}
.box_ .comment p{ margin: 5px!important; line-height: 1.3;}
.box_ p span{	font-weight: bold;	color: #341300;	font-size: 18px;	text-decoration: underline;}
.comment img{	border-radius: 50%;}
.box_ a:hover{	text-decoration: underline;	}
.item dl dt img{ width: 100%; height: auto; }
.item dl { margin: 10px; width: 50%; }
.item dl dd a {font-size: 14px;font-weight: bold;color: #614a3c;text-decoration:none!important;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.item dl dd.cacth {color: #C53A52;font-size: 12px;}
.btn {background: #e95283;border-radius: 10px;margin: 40px 1%;text-align: center;}
.btn a {color: #FFF;font-weight: bold;text-decoration: none;font-size: 24px;display: block;text-align: center;padding: 20px 0 20px;}
.btn a:hover{background: #e86690; opacity: 1;border-radius: 10px;}
.bnr{ width: 100%; margin: 20px auto 30px; }
.bnr p img{ width: 100%; height: auto; }
.bg_pink{padding: 5px 0;}
.txt9{ font-size: 3.8vw !important; padding:0 5px 10px;text-align: center;}
.txt11 {font-size: 12pt !important;text-align: center;padding-bottom: 10px;}
.item p.icon { width: 69px;}
.vipHeader {width: 100%;border-bottom: none!important;}

/* style
------------------------------ */
.style_btn {display: flex;padding: 20px 1.5% 0;}
.style_btn p {width: 48%;padding: 0 1%;line-height: 0;margin: 0!important;}
.style_left {width: 48%;padding: 0 1%;}
.style_left p {width: 100%;padding: 0 0 4%;display: flex;}
.style_btn.style_2 {padding-top: 0px;}
p.all_btn {width: 98%;padding: 3% 1% 20px;}
.campaign_info th, .campaign_info td {display: block;}
.campaign_info th {font-weight: bold;padding: 0 4px;margin: 5px 0 0;border-bottom: 1px dotted #b3a3d0;font-size: 110%;color: #6947a8;text-align: left;}
.campaign_info td {padding: 5px 5px 15px;color: #696851;}
#faq .campaign_info th {color: #FF0000;}
.area06 .h2Ttl01 {font-weight: 600;}
div#faq {margin-bottom: 30px;}

/*　specialprice
-----------------------------
.specialprice,.specialprice_down,.specialprice_up { display: none;}
*/dd.shipping {font-size: 90%;}

/* 特別価格 通常価格打消し
------------------------------ */
.price {margin-top: 2px;color: #3f3f3f;font-size: 12px;text-decoration: line-through;}
.specialprice, .specialprice_down, .specialprice_up {color: #b84a4a;font-size: 12px;}

/*　▼ここからSP用▼　*/
@media screen and (max-width: 599px) {
.navitopicpath_ { font-size: 10px; padding: 2px 1% 4px;}
.area03 { margin-top: 30px;}
.box_ { margin: 30px 0 10px;}
.bnr { width: 96%; margin: 20px auto;}
.pcOnly { display: none!important; }
.spOnly p img{ width: 100%; height: auto; }
.bg_pink {padding: 5px 0;background: #fee5f0!important;}
.h2Ttl01 img,.h2Ttl02 img { display: none; }
.bnr .h2Ttl01 {margin-top: 19px !important;}
.btn a{ font-size: 17px;padding: 15px 0 15px}
.pageTop { position: fixed; right: 15px; bottom: 30px; z-index: 9999; display: none; width: 39px; height: 39px; background: url(https://img.e87.com/vip/images/sp_img_pagetop.png) no-repeat left top; background-size: 39px 39px; text-indent: -9999px; }
.h2Ttl01 {margin: 50px 0 20px;color: #231815;text-align: center;font-size: min(5.4vw, 28px);font-weight: 500;}
.btn {margin: 20px 6% 40px;}
.btn_area01 {margin-bottom: 40px;}
.cta_link2 {width: 86%;font-size: 16px;margin: 6% !important;padding: 10px 0;}
.cta_link2.cta_right {padding: 20px 0;margin-right: 1px;}
.style_btn {display: block;padding: 10px 0 0;}
.style_btn p {width: 86%;padding: 5px 7%!important;}
.style_left {width: 100%;padding: 0;}
.box_p {margin-top: 40px;}
.item {display: flex;padding: 0 4% 10px;}
.item dl {  width: 50%; }
.price {font-size: 12px;}
.specialprice, .specialprice_down, .specialprice_up {font-size: 12px;font-weight: 500;}
.area03 tr td p { margin: 2%; line-height: 0;}
.area03 table { padding: 1%;}
.sp_none { display: none; }
.item p.icon { width: 55px;}
.item dl dd{line-height: 1.3;}
.item dl dd a { font-size: 14px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.spCont { padding: 0 4%; }
.spCont img { width: 100%; height: auto; }
.area00 p.fin{ font-size: 10pt; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);  background: rgba(96, 125, 139, 0.8); padding: 10% 10%; color: #fff; font-weight: bold; text-align: center; border-radius: 5px; }
.vipWrapper .area00 p {font-size: 100%;text-align: left;line-height: 1.5;}
.bnr_outer {display: block;}
.bnr_outer p {margin: 5px 6%;}
.vipHeader { width: 100%; border-bottom: #e5ddda 1px solid; background: linear-gradient(to bottom, #fff 0%, #fbfbfb 50%, #ededed 100%);padding:5px 0 3px; }
.vipHeader div { width: 100%; overflow:hidden; display:table; }
.vipHeader div > p { display:table-cell; margin: 9px 6px 4px 6px; padding-left:5px; width: 150px; height: 29px; vertical-align:middle; }
.vipHeader div > p a img{ width: 150px; height: 29px; }
.vipHeader h1 { display:table-cell; vertical-align:middle; text-align:right; padding-right:10px; padding-left:10px; font-size:9px; }
.vipFooter { padding: 20px 0 10px; width: 100%; border-top: #e5ddda 1px solid; text-align: center; font-size: 13px;}
.vipFooter p small { color: #401f1f; font-size: 75%; }
.vipFooter p{ text-align: center; }
.vipWrapper { margin: 10px auto 0; max-width: 960px; width: 100%; }
.vipWrapper .breadcrumb { margin-bottom: 10px; padding: 0 10px; }
.vipWrapper .breadcrumb li { display: inline-block; color: #e73078; font-size: 80%; }
.vipWrapper .breadcrumb li a { margin-right: 10px; padding-right: 13px; background: url(https://img.e87.com/vip/images/sp_img_breadcrumb.gif) no-repeat right 50%; background-size: 3px 5px; color: #e73078; text-decoration: none; font-weight: normal; -webkit-background-size: 3px 5px; }
.vipWrapper .area00 { margin-bottom: 20px;}
.vipWrapper .area01 { margin-bottom: 20px; }
.vipWrapper .area01 .bg01 { font-size: 0; }
.vipWrapper .area01 p img { width: 100%; height: auto; }
.vipWrapper .area02 { margin-bottom: 20px; }
.vipWrapper .area02 .bg01 { padding: 10px 10px 0; }
.vipWrapper .area02 .giftBoxOuter { zoom: 1; width: 100%; }
.vipWrapper .area02 .giftBoxOuter:after { content: ""; display: block; clear: both; }
.vipWrapper .area03 { margin-bottom: 20px; }
.vipWrapper .area03 .bg01 { margin: 10px 0 20px; }
.vipWrapper .area03 table img { width: 100%; height: auto; }
.vipWrapper .area03 .bg02 img { width: 100%; height: auto; }
.vipWrapper .area04 { margin-bottom: 20px; }
.vipWrapper .area04 .pickUpBoxOuter { zoom: 1; width: 100%; }
.vipWrapper .area04 .pickUpBoxOuter:after { content: ""; display: block; clear: both; }
.vipWrapper .area04 p img { width: 100%; height: auto; }
.vipWrapper .area05 { margin-bottom: 10px; }
.vipWrapper .area05 p img { width: 100%; height: auto; }
.vipWrapper .area05 p + p { margin-top: 20px; }
.vipWrapper .area06 { margin-bottom: 40px; }
.vipWrapper .area06 table th, .vipWrapper .area06 table td { padding: 10px 0 3px; vertical-align: top;}
.vipWrapper .area06 table th { font-weight: bold;font-size: 16px; }
.vipWrapper .area06 table td { padding: 5px 0 10px;font-size: 15px; }
#faq .campaign_info th {color: #FF0000;padding: 10px 0 3px;font-size: 16px;}
.campaign_info td{ padding: 5px 0 10px;font-size: 14px; }
.vipWrapper .area06 table a { color: #705252; }
.vipFooter .pcOnly {display: block!important;padding: 0px 4%;}
.vipFooter .pcOnly li {padding-bottom: 5px;}
}

/* 終了
------------------------------
.area00.spOnly.main:after {position: absolute;width: 100%;height: 99%;background: #d7d7d78c;z-index: 2;content: "\5927\62BD\9078\4F1A\306F\7D42\4E86\3057\307E\3057\305F";top: 0;font-size: 30px;font-weight: bold;display: flex;align-items: center;justify-content: center;color: black;text-align: center;}
*/

/*▼ここからPC用▼　*/
@media screen and (min-width: 600px) {
.spOnly { display: none !important; }
h2 br {display: none;}
.mt70{margin-top: 70px;}
.h2Ttl01 p,.h2Ttl02 p { display: none; }
.btn_area01 {display: flex;}
.pageTop { position: fixed; right: 28px; bottom: 28px; z-index: 9999; display: none; width: 40px; height: 40px; background: url(https:https://img.e87.com/vip/images/pc_img_pagetop.png) no-repeat left top; text-indent: -9999px; cursor: pointer; }
.box_{padding: 2px 0;}
.box_ p{ height: auto; margin: 0 auto; text-align: center;}
.box_ .comment p:first-child{ width: 20%; }
.item_2 .buyer .comment p:first-child{ width: 40%; }
.box_ .comment p:first-child img{ width: 100%; height: auto;}
.box_ .comment p:last-child{ width: 80%; }
.box_ .comment p{	padding: 15px;}
.area03 table{padding: 10px;}
.goods{ display: flex; padding-bottom: 20px; }
.goods .items, .items .item dl{ width: 50%; }
.item_2, .item{ display: flex; }
.item_2{ margin-top: 20px;}
.set, .pr{ margin: 0 10px 0 0; width: 48%; }
.set .goods .items,.pr .goods .items{ width: 100%; }
.bnr_outer {display: flex;}
.bnr_outer p {margin: 10px 2%;}
.vipHeader { width: 100%; border-bottom:#e5ddda 1px solid!important; }
.vipHeader div { margin: 0 auto; max-width: 960px; }
.vipHeader div > p { display: block; margin: 10px 0; width: 235px; height: 47px; }
.vipHeader h1 { font-size: 13px;text-align:right; position:relative; top:-30px; margin-bottom:-15px;z-index: -10;}
.vipFooter { padding: 50px 0 10px; width: 100%; border-top: #e5ddda 1px solid; text-align: center; }
.vipFooter ul { margin-bottom: 10px; text-align: center; font-size: 0; }
.vipFooter ul li { display: inline-block; color: #705252; font-size: 1.0rem; }
.vipFooter ul li a { color: #705252; }
.vipFooter ul li:after { content: '｜'; }
.vipFooter ul li:last-child:after { content: ''; }
.vipFooter p{ text-align: center; }
.vipFooter p small { color: #401f1f; font-size: 1.0rem; }
.vipWrapper { margin: 10px auto 0; max-width: 960px; width: 100%; }
.vipWrapper .breadcrumb { margin-bottom: 10px; }
.vipWrapper .breadcrumb li { display: inline-block; color: #5f3232; font-weight: bold; }
.vipWrapper .breadcrumb li a { margin-right: 10px; padding-right: 13px; background: url(https://img.e87.com/vip/images/pc_img_breadcrumb.gif) no-repeat right 50%; color: #5f3232; font-weight: normal; }
.vipWrapper .area00 { margin-bottom: 20px; }
.vipWrapper .area01 {margin: 60px 10px 70px; }
.vipWrapper .area01 h2 img { width: 100%; height: auto; }
.vipWrapper .area01 p img { width: 100%; height: auto; }
.vipWrapper .area01 p + p { margin-top: 20px; }
.vipWrapper .area02 { margin-bottom: 70px; }
.vipWrapper .area02 h2 img { width: 100%; height: auto; }
.vipWrapper .area02 .bg01 { padding: 20px 20px 0; }
.vipWrapper .area02 .giftBoxOuter { zoom: 1; width: 100%; }
.vipWrapper .area02 .giftBoxOuter:after { content: ""; display: block; clear: both; }
.vipWrapper .area03 { margin-bottom: 30px; }
.vipWrapper .area03 h2 img { width: 100%; height: auto; }
.vipWrapper .area03 .bg01 { margin: 20px 0 30px;}
.vipWrapper .area03 table img { width: 100%; height: auto; }
.vipWrapper .area03 .bg02 img { width: 100%; height: auto; }

}
